AsterNet Class Library (Sandcastle documentation)

| AgentLogoffAction Agent Property

Returns the name of the agent to log off, for example "1002".
Sets the name of the agent to log off, for example "1002".
This is property is mandatory.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Agent { get; set; }

    Public Property Agent As String
    	Get
    	Set

    public:
    property String^ Agent {
    	String^ get ();
    	void set (String^ value);
    }

    member Agent : string with get, set

#### Return Value

Type: String
the name of the agent to log off
See Also

#### Reference

AgentLogoffAction Class
AsterNET.Manager.Action Namespace